
  

.c-contact-form select::-ms-expand {
    display: none;
}
   
   .c-contact-form input:active,
   .c-contact-form input:focus,
   .c-contact-form input:hover ,
   .c-contact-form textarea:active,
   .c-contact-form textarea:focus,
   .c-contact-form textarea:hover {
       outline:none;
   }
   .c-contact-form .col-md-offset-right-6 {
     margin-right: 50%;
   }
   
   /* Contact form
      ---- */
   
   .c-contact-form {
       padding: 50px 30px 30px 30px;
       border: 2px solid #0166aa;
       position: relative;
       margin: 100px 0;
       width: 100%;
       display: block;
   }
   
   .c-contact-form-menomargin {
   		margin: 50px 0;
	}
   
   .c-contact-form:before {
       content: attr(form-title);
       display: block;
       position: absolute;
       top: 0;
       left: 0;
       padding: 20px 10px 20px 70px;
       font-size: 2.5rem;
       color: #0166aa;
       background-image: url(../image/Acquisto-facile_cerchio-ombra.svg);
       background-repeat: no-repeat;
       background-color: white;
       background-position: left center;
       -ms-transform: translate(-2px, -36px);
       -webkit-transform: translate(-2px, -36px);
       transform: translate(-2px, -36px);
   }

   
@media screen and (min-width:0\0) and (min-resolution: +72dpi) { /* IE 9 e superiore */
     .c-contact-form:before { background-image: url(../image/Acquisto-facile_cerchio-ombra.svg); }
} 
 
   .c-contact-form:after,
   .c-form-group:after {
       content: '';
       display: block;
       clear: both;
   }
   
   .c-contact-form.c-contact-form-no-border {
       margin:0;
       border: none;
    background: white;
    padding: 16px;
    border-radius: 15px;
   }
   
   .c-contact-form.c-contact-form-no-border:before {
       display:none;
       visibility:hidden;
   }
   
   /* Group
      ---- */
   
   .c-contact-form .c-form-group {
       width: 100%; 
       margin:0 0 50px 0;
       text-align:left;
       position:relative;
   }
   
   .c-contact-form .c-form-group-error .c-form-group {
       margin:0;
   }
   
   .c-privacy span.o-message ,
   .c-recaptcha span.o-message ,
   .c-form-checkbox span.o-message ,
   .c-contact-form .c-form-group span.o-message {
       font-family: 'Roboto', sans-serif;
       font-size: 1.4rem;
       color: #ff0000;
       margin: 5px 0 0 5px;
       display: none;
   }
   
   .c-privacy span.o-message-error ,
   .c-recaptcha span.o-message-error ,
   .c-form-checkbox.o-input-error span.o-message ,
   .c-contact-form .c-form-group span.o-message-error {
       display:block;
       margin-bottom:-25px;
   }
   
   .o-input-error .c-checkbox-container label {
       color:#FF0000;
   }
   
   /* Inputs
      ---- */
   
   .c-contact-form input,
   .c-contact-form textarea,
   .c-contact-form label,
   .c-contact-form .c-form-checkbox{
       font-family: 'Roboto', sans-serif;
       font-size: 2rem;
       color:#9fa0a1;
       font-weight:300;
       position:relative;
       z-index: 800;
   }
   
   .c-contact-form input:-webkit-autofill,
   .c-contact-form input:-webkit-autofill:hover,
   .c-contact-form input:-webkit-autofill:focus,
   .c-contact-form input:-webkit-autofill:active {
       transition: background-color 5000s ease-in-out 0s;
   }
   
   /* HTML Placeholders
      ---- */
   
    .c-contact-form span.o-etichetta {
    	margin-bottom: 15px;
    	display: inline-block;
    }
    .c-contact-form span.o-etichetta strong {
    	margin-right: 5px;
    }
   .c-contact-form span.o-placeholder {
       position: absolute;
       top:11px;
       left:5px;
       height:28px;
       line-height:28px;
       font-family: 'Roboto', sans-serif;
       font-size:2rem;
       color:#66696C;
       font-weight:300;
       z-index: 799;
       padding: 0 5px;
       -webkit-transition: transform .3s;
       -moz-transition: transform .3s;
       -ms-transition: transform .3s;
       -o-transition: transform .3s;
       transition:transform .3s;
   }
   
   .c-contact-form input.is-filled ~ span.o-placeholder,
   .c-contact-form textarea.is-filled ~ span.o-placeholder,
   .c-contact-form input:active ~ span.o-placeholder ,
   .c-contact-form input:focus ~ span.o-placeholder ,
   .c-contact-form textarea:active ~ span.o-placeholder ,
   .c-contact-form textarea:focus ~ span.o-placeholder {
       background: #fff;
       -ms-transform: translate(0, -25px);
       -webkit-transform: translate(0, -25px);
       transform: translate(0, -25px);
       z-index: 801;
   }
   
   .c-contact-form input[type="file"].is-filled:active ~ span.o-placeholder ,
   .c-contact-form input[type="file"].is-filled:focus ~ span.o-placeholder {
       background: #fff;
       -ms-transform: translate(0, -25px);
       -webkit-transform: translate(0, -25px);
       transform: translate(0, -25px);
       z-index: 801;
   }
   
   .c-contact-form input[type="file"]:active ~ span.o-placeholder ,
   .c-contact-form input[type="file"]:focus ~ span.o-placeholder {
       -ms-transform: translate(0, 0);
       -webkit-transform: translate(0, 0);
       transform: translate(0, 0);
   }
   
   /* Placeholders
      ---- */
   
   .c-contact-form input::-webkit-input-placeholder,
   .c-contact-form textarea::-webkit-input-placeholder {
       color: transparent;
   }
   .c-contact-form input:-moz-placeholder,
   .c-contact-form textarea:-moz-placeholder {
       color: transparent;
   }
   
   .c-contact-form input::-moz-placeholder,
   .c-contact-form textarea::-moz-placeholder {
       color: transparent;
   }
   
   .c-contact-form input::-ms-placeholder,
   .c-contact-form textarea::-ms-placeholder {
       color: transparent;
   }
   
   .c-contact-form input::-ms-input-placeholder,
   .c-contact-form textarea::-ms-input-placeholder {
       color: transparent;
   }
   
   .c-contact-form input::placeholder,
   .c-contact-form textarea::placeholder {
       color: transparent;
   }
   
   .c-contact-form input.o-date:focus::-webkit-input-placeholder ,
   .c-contact-form input.o-date.is-filled::-webkit-input-placeholder {
       color:#222222;
   }
   
   .c-contact-form input.o-date:focus:-moz-placeholder ,
   .c-contact-form input.o-date.is-filled:-moz-placeholder {
       color:#222222;
   }
   
   .c-contact-form input.o-date:focus::-moz-placeholder ,
   .c-contact-form input.o-date.is-filled::-moz-placeholder {
       color:#222222;
   }
   
   .c-contact-form input.o-date:focus::-ms-placeholder ,
   .c-contact-form input.o-date.is-filled::-ms-placeholder {
       color:#222222;
   }
   
   .c-contact-form input.o-date:focus::-ms-input-placeholder ,
   .c-contact-form input.o-date.is-filled::-ms-input-placeholder {
       color:#222222;
   }
   
   .c-contact-form input.o-date:focus::placeholder ,
   .c-contact-form input.o-date.is-filled::placeholder {
       color:#222222;
   }
   
   /* Input error
      ---- */
   
   .c-contact-form .o-input-error {
       border:solid 1px #FF0000 !important;
   }
   
   .c-contact-form .c-privacy.o-input-error ,
   .c-contact-form .c-form-checkbox.o-input-error {
       border:none !important;
   }
   
   .c-contact-form .c-privacy.o-input-error .c-checkmark,
   .c-contact-form .c-form-checkbox.o-input-error .c-checkbox-container.c-checkbox .c-checkmark,
   .c-contact-form .c-form-checkbox.o-input-error .c-checkbox-container.c-checkbox-radio .c-checkmark:before {
       border: solid 1px #FF0000 !important;
   }
   
   .c-form-group-error i:before,
   .c-contact-form .c-privacy.o-input-error ,
   .c-contact-form .o-datepicker.o-input-error,
   .c-form-group-filled.c-form-group-error i:before,
   .c-contact-form .o-datepicker.o-input-error ~ span ~ i:before,
   .c-contact-form .o-datepicker.o-input-error:focus ~ span ~ i:before,
   .c-contact-form .o-datepicker.o-input-error.is-filled ~ span ~ i:before ,
   .c-contact-form .o-datepicker.o-input-error.is-filled:focus ~ span ~ i:before {
       color: #FF0000 !important;
   }
   
   /* Checkbox / Radio
      ---- */
   
   .c-contact-form .c-form-checkbox {
       width: 100%;
       max-width: 100%;
       position:relative; 
       margin:0 0 50px 0;
       padding: 0;
       text-align:left;
       min-height: 50px;
   }
   
   .c-contact-form .c-form-checkbox.c-form-checkbox-grid {
       margin:0;
   }
   
   .c-contact-form .c-checkbox-container {
       display: block;
       position:relative;
       padding-left:25px;
   }
   
   
   .c-form-checkbox-grid .c-checkbox-container {
       display: block;
       position:relative;
       padding-left:25px;
       width:50%;
       float:left;
   }
   
   .c-contact-form .c-form-checkbox label {
       display:block;
       position:relative;
       width: 100%;
       padding: 0;
       float: none;
   }
   
   .c-contact-form .c-form-checkbox:after {
       content: '';
       display: block;
       clear: both;
   }
   
   .c-contact-form .c-checkbox-container input {
       position: absolute;
       top: 0%;
       left: 0;
       height: 16px;
       width: 16px;
       opacity: 0;
       cursor: pointer;
       z-index:899;
       margin:0;
       -ms-transform: translate(0, 5px);
       -webkit-transform: translate(0, 5px);
       transform: translate(0, 5px);
   }
   
   .c-contact-form .c-checkbox-container .c-checkmark {
       position: absolute;
       top: 0%;
       left: 0;
       height: 18px;
       width: 18px;
       background-color: #fff;
       z-index:898;
       text-align:left;
       -ms-transform: translate(0, 5px);
       -webkit-transform: translate(0, 5px);
       transform: translate(0, 5px);
   }
   
   /* Checkbox 
      ---- */
   
   .c-contact-form .c-checkbox-container.c-checkbox .c-checkmark {
       content: '';
       position: absolute;
       height: 16px;
       width: 16px;
       background:#fff;
       border:solid 1px #d4d7d9;
       -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
       -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
       transition: all 0.3s;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox input:checked ~ .c-checkmark {
       background:#1a4c7f;
       border:solid 1px #1a4c7f;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox input:hover ~ .c-checkmark:after ,
   .c-contact-form .c-checkbox-container.c-checkbox input:checked ~ .c-checkmark:after {
       content: '';
       position: absolute;
       left: 6px;
       top: 2px;
       width: 4px;
       height: 8px;
       border: solid #fff;
       border-width: 0 2px 2px 0;
       -webkit-transform: rotate(45deg);
       -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
       transform: rotate(45deg);
   }
       
   .c-contact-form .c-checkbox-container.c-checkbox input:disabled:checked ~ .c-checkmark {
       background:#9fa0a1;
       border:solid 1px #9fa0a1;
   }
   
   
   .c-contact-form .c-checkbox-container.c-checkbox input:hover ~ .c-checkmark {
       border:solid 1px #1a4c7f;
   }
   
   
   /* Radio
      ---- */
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio {
       display: block;
       float:left;
       margin: 0;
       padding: 0 15px 0 25px;
       position: relative;
       -webkit-user-select: none;
       -moz-user-select: none;
       -ms-user-select: none;
       user-select: none;
       height:18px;
       line-height: 18px;
       text-align:right;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark {
       top: 0;
       left: 0;
       -ms-transform: translate(0);
       -webkit-transform: translate(0);
       transform: translate(0);
       cursor: pointer;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:before {
       content: '';
       position: absolute;
       height: 16px;
       width: 16px;
       border:solid 1px #d4d7d9;
   }
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:after {
       content: '';
       position: absolute;
       top:3px;
       left:3px;
       height: 10px;
       width: 10px;
       background-color: #1a4c7f;
       opacity:0;
       -webkit-transition: opacity 0.3s;
       -moz-transition: opacity 0.3s;
       -ms-transition: opacity 0.3s;
       -o-transition: opacity 0.3s;
       transition:opacity 0.3s;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark,
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:before,
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:after {
       border-radius: 50%;
       -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
       -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
       transition:all 0.3s;
   }
   
   .c-contact-form .c-checkbox-container input:hover ~ .c-checkmark:before ,
   .c-contact-form .c-checkbox-container input:checked ~ .c-checkmark:before {
       border:solid 1px #1a4c7f;
   }
   
   .c-contact-form .c-checkbox-container input:checked ~ .c-checkmark:after {
       opacity:1;
       cursor: auto;
   }
   
	.c-contact-form .c-checkbox-container.c-checkbox-radio input:checked {
       cursor: auto;
   }
   
   /* File upload
      ---- */
   
   .c-contact-form input[type=file] {
       width: 100%;
       height: 50px;
       opacity: 0;
       overflow: hidden;
       position: absolute;
       z-index:9999;
       cursor:pointer;
   }
   
   .c-contact-form input[type=file] + label {
       width: 100%;
       height: 50px;
       padding: 10px;
       background: none;
       border: solid 1px #d4d7d9;
       -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
       border-radius: 8px;
   }
   
   .c-contact-form input[type=file]:hover + label ,
   .c-contact-form input[type=file]:active + label ,
   .c-contact-form input[type=file]:focus + label {
       border: solid 1px #4C9D2A;
       outline:none;
   }
   
   .c-contact-form .o-input-error + label {
       border: solid 1px #FF0000 !important;
   }
   
   .c-contact-form input[type=file] ~ label ~ span ~ i {
       position:absolute;
       font-size:2.3rem;
       right:10px;
       top:5px;
       background:#fff;
       width:50px;
       height:40px;
   }
   
   .c-contact-form input[type=file] ~ label ~ span ~ i:before {
       position:absolute;
       font-size:2.3rem;
       color:#1b4d80;
       right:10px;
       top:8px;
   }
   
   /* Text and Textarea
      ---- */
   
   .c-contact-form select,
   .c-contact-form textarea,
   .c-contact-form input[type=date],
   .c-contact-form input[type=text],
   .c-contact-form input[type=password] {
       width: 100%;
       padding: 10px;
       background:none;
       border: solid 1px #66696C;
       -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
       border-radius: 8px;
       -moz-appearance: none;
       -webkit-appearance: none;
   }
   
   .c-contact-form input[type=text], .c-contact-form input[type=password] {
       height:50px;
   }
   
   .c-contact-form input:hover,
   .c-contact-form input:active,
   .c-contact-form input:focus,
   .c-contact-form select:hover,
   .c-contact-form select:active,
   .c-contact-form select:focus,
   .c-contact-form textarea:hover,
   .c-contact-form textarea:active,
   .c-contact-form textarea:focus{
       border: solid 1px #4C9D2A;
       outline:none;
   }
   
   .c-contact-form .o-datepicker:hover ~ span ~ i:before ,
   .c-contact-form .o-datepicker:focus ~ span ~ i:before {
       color: #4C9D2A !important;
   }
   
   .c-contact-form input[type=file] + label {
       border: solid 1px #66696c;
       -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
       border-radius: 8px;
       height: 50px;
       padding: 10px;
       width: calc(100% - 2px);
       z-index:800;
   }
   
   .c-contact-form input[type=checkbox] {
       -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
       border-radius: 50%;
   }
   
   .c-contact-form input ~ span ~ i ,
   .c-contact-form select ~ span ~ i {
       position:absolute;
       font-size:2.3rem;
       right:1px;
       top:5px;
       background:#fff;
       width:50px;
       height:40px;
       z-index: 799;
   }
   
   .c-contact-form input ~ span ~ i:before ,
   .c-contact-form select ~ span ~ i:before {
       position:absolute;
       font-size:1.8rem;
       color:#1b4d80;
       right:10px;
       top:11px;
   }
   
   .c-contact-form textarea ~ span ~ i {
       position:absolute;
       right:20px;
       bottom:20px;
       z-index:801;
       opacity:0;
       cursor: text;
   }
   
   .c-contact-form textarea.o-keypress ~ span ~ i {
       opacity:1;
       cursor:pointer;
   }
   
   .c-contact-form textarea.o-input-error ~ span ~ i {
       bottom:45px;
   }
   
   .c-contact-form textarea ~ span ~ i:before  {
       font-size:1.4rem;
       color:#1b4d80;
   }
   
   .c-contact-form textarea ~ span ~ i.c-icon-close {
       position:absolute;
       right:20px;
       bottom:20px;
       z-index:801;
       opacity:0;
       cursor: text;
       margin:0;
       width:15px;
       height:15px;
       background: url(../image/close.svg) no-repeat;
       -webkit-transition: background-image .4s;
       -moz-transition: background-image .4s;
       -ms-transition: background-image .4s;
       -o-transition: background-image .4s;
       transition:background-image .4s;
   }
   
   .c-contact-form textarea.o-keypress ~ span ~ i.c-icon-close {
       opacity:1;
       cursor:pointer;
   }
   
   .c-contact-form textarea.o-input-error ~ span ~ i.c-icon-close {
       bottom:45px;
   }
   
   .c-contact-form textarea ~ span ~ i.c-icon-close:hover {
       background: url(../image/close-hover.svg) no-repeat;
   }
   
   /* Select
      ---- */
   
   .c-contact-form select {
       color: #66696c;
       font-family: 'Roboto', sans-serif;
       font-size:2rem;
       font-weight:300;
       height:50px;
       position:relative;
       z-index: 800;
   }
   
 
   
   /* On Off 
      ---- */
      
   .c-switch-notice {
       display: block;
       width: 100%;
       position: relative;
   }
   
   .c-switch-notice span {
       font-family: 'Roboto', sans-serif;
       font-size: 2rem;
       color: #222;
       font-weight: 300;
       float:left;
       -webkit-transition: color .4s;
       -moz-transition: color .4s;
       -ms-transition: color .4s;
       -o-transition: color .4s;
       transition:color .4s;
   }
   
   .c-switch-notice .c-switch.is-disabled + span {
       color: #9fa0a1;
   }
   
   .c-switch-notice .c-switch {
       position: absolute;
       display: inline-block;
       width: 48px;
       height: 24px;
       margin-top:0;
       left:175px;
   }
   
   .c-switch-notice .c-switch .o-switch {
       position: absolute;
       cursor: pointer;
       top: 0;
       left: 0;
       right: 0;
       bottom: 0;
       background-color: #b8c95d;
       border:solid 2px #b8c95d;
       border-radius: 28px;
   }
   
   .c-switch-notice .c-switch .o-switch:before {
       position: absolute;
       content: "";
       width: 22px;
       height: 22px;
       right: -1px;
       bottom: -1px;
       background-color: #fff;
       border-radius: 50%;
       border:solid 2px #fff;
       -webkit-transition: transform .4s;
       -moz-transition: transform .4s;
       -ms-transition: transform .4s;
       -o-transition: transform .4s;
       transition:transform .4s;
   }
   
   .c-switch-notice .c-switch.is-disabled .o-switch {
       background-color: #9fa0a1;
       border:solid 2px #9fa0a1;
   }
   
   .c-switch-notice .c-switch.is-disabled .o-switch:before {
       background-color: #fff;
       -webkit-transform: translate(-24px);
       -ms-transform: translate(-24px);
       transform: translate(-24px);
   }
   
   /* Icons
      ---- */
   
   .c-contact-form select {
       background-image: url(../image/select.svg);
       background-repeat: no-repeat;
       background-position: center right;
       background-origin: content-box;
       background-size: 25px;
   }
   .c-contact-form input.o-date {
       background-image: url(../image/calendar.svg);
       background-repeat: no-repeat;
       background-position-y: -8px;
       background-position-x: right;
       background-origin: content-box;
       background-size: 25px;
   }
   
   .c-contact-form input.o-pin {
       background-image: url(../image/geo.svg);
       background-repeat: no-repeat;
       background-position-y: -8px;
       background-position-x: right;
       background-origin: content-box;
       background-size: 25px;
   }
   .c-contact-form input[type=file] + label {
       background-image: url(../image/attach.svg);
       background-repeat: no-repeat;
       background-position-y: -5px;
       background-position-x: right;
       background-origin: content-box;
       background-size: 15px;
   }
   
   .c-contact-form .c-form-checkbox.o-input-error:after,
   .c-contact-form .c-form-group.c-form-group-error:after {
       content: '';
       display: block;
       position: absolute;
       width:20px;
       height:20px;
       top: 50%;
       right: 0;
       background-image: url(../image/alert-form.svg);
       background-repeat: no-repeat;
       -ms-transform: translate(25px, -25px);
       -webkit-transform: translate(25px, -25px);
       transform: translate(25px, -25px);
   }
   .c-contact-form .c-form-group.c-upload-group.c-form-group-error:after {
       top: 0;
       -ms-transform: translate(25px, 16px);
       -webkit-transform: translate(25px, 16px);
       transform: translate(25px, 16px);
   }
   .c-contact-form .c-form-group.c-form-group-valid:after {
       content: '';
       display: block;
       position: absolute;
       width:15px;
       height:15px;
       top: 50%;
       right: 0;
       background-image: url(../image/chceck.svg);
       background-repeat: no-repeat;
       -ms-transform: translate(20px, -10px);
       -webkit-transform: translate(20px, -10px);
       transform: translate(20px, -10px);
   }
   
   .c-contact-form .c-form-group.c-form-group-valid input, 
   .c-contact-form .c-form-group.c-form-group-valid select, 
   .c-contact-form .c-form-group.c-form-group-valid textarea {
       border: solid 1px #4C9D2A;
   }
   
   .c-attached-file {
       width:100%;
       height:30px;
       line-height:30px;
       background:#e9eef4;
       padding:0 20px;
       position:relative;
       margin-top:4px;
       margin-bottom:15px;
       font-size: 1.6rem;
   }
   
   .c-attached-file:last-of-type {
       margin-bottom:25px;
   }
   
   .c-upload-group.c-form-group-error .c-attached-file:last-of-type {
       margin-bottom:0px;
   }
   
   .c-attached-file i.c-icon-trash {
       content: '';
       display: block;
       position: absolute;
       width:20px;
       height:20px;
       top: 50%;
       right: 0;
       background-image: url(../image/trash.svg);
       background-repeat: no-repeat;
       -ms-transform: translate(-20px, -10px);
       -webkit-transform: translate(-20px, -10px);
       transform: translate(-20px, -10px);
       -webkit-transition: background-image .4s;
       -moz-transition: background-image .4s;
       -ms-transition: background-image .4s;
       -o-transition: background-image .4s;
       transition:background-image .4s;
       cursor:pointer;
   }
   
   .c-attached-file i.c-icon-trash:hover {
       background: url(../image/trash-hover.svg) no-repeat;
   }

@media screen and (min-width:0\0) and (min-resolution: +72dpi) { /* IE 9 e superiore */
    .c-contact-form select {  background-image: url(../image/select.png); }
    .c-contact-form input.o-pin { background-image: url(../image/geo.png); }
    .c-contact-form input.o-date { background-image: url(../image/calendar.png); }
    .c-contact-form input[type=file] + label { background-image: url(../image/attach.png); } 
     
}   
@media screen and (min-width:0\0) and (min-resolution: .001dpcm)  { /* solo IE 9 */
	.c-contact-form select { background: none;  padding: 10px 10px 10px 20px  }  
}   

   /* Google Recaptcha
      ---- */
      
   .c-recaptcha {
       margin:50px 0;
   }
   
   /* Privacy
      ---- */
      
   .c-privacy {
       font-family: 'Roboto', sans-serif;
       font-size: 1.6rem;
       color:#777777;
       margin:75px 0;
       padding:0 0 0 50px;
   }
   
   .c-privacy a {
       border-bottom: solid 1px #222;
       color: #222;
       text-decoration: none;
       -webkit-transition: border .3s ease-in-out, color .3s ease-in-out;
       -moz-transition: border .3s ease-in-out, color .3s ease-in-out;
       -ms-transition: border .3s ease-in-out, color .3s ease-in-out;
       -o-transition: border .3s ease-in-out, color .3s ease-in-out;
       transition: border .3s ease-in-out, color .3s ease-in-out;
   }
   
   .c-privacy a:hover {
       color: #4C9D2A;
       border-bottom: solid 1px #4C9D2A;
   }
    .c-privacy-2 {
       margin:20px 0;
    }
   
   /* Submit
      ---- */
   
   .c-contact-form input[type=submit] {
        background: #4C9D2A;
        border: none!important;
        border-radius: 0;
        color: white !important;
        display: inline-block;
        font-family: Roboto,sans-serif;
        font-size: 1.4rem;
        font-weight: 700;
        line-height: 2.5rem;
        margin: 0 25px 0 0;
        min-height: 50px;
        outline: 0;
        padding: 12px 25px;
        position: relative;
        text-decoration: none;
        text-align: center;
        text-transform: uppercase;
        -webkit-transition: background-color .3s;
        transition: background-color .3s;
   }
   
   .c-contact-form input[type=submit]:hover, 
   .c-contact-form input[type=submit]:focus {
        background: #0166aa;
        color: #fff!important;
   }
   
   /* Layout 2
      ---- */
      
   .c-contact-form-layout-2 select {
       padding:0px 20px;
       height:52px
   }
   
   .c-contact-form-layout-2 textarea {
       padding:20px 20px 15px 20px;
   }
   
   .c-contact-form-layout-2 input[type=text] ,
   .c-contact-form-layout-2 input[type=date] ,
   .c-contact-form-layout-2 input[type=password] {
       padding:20px 20px 15px 20px;
       height:52px
   }
   
   .c-contact-form-layout-2 span.o-placeholder {
       top: 12px;
       left: 20px;
       height: 28px;
       line-height: 28px;
       -webkit-transition: font-size .3s, transform .3s;
       -moz-transition: font-size .3s, transform .3s;
       -ms-transition: font-size .3s, transform .3s;
       -o-transition: font-size .3s, transform .3s;
       transition:font-size .3s, transform .3s;
   }
   
   
   .c-contact-form-layout-2 input.is-filled ~ span.o-placeholder, 
   .c-contact-form-layout-2 textarea.is-filled ~ span.o-placeholder, 
   .c-contact-form-layout-2 input:active ~ span.o-placeholder, 
   .c-contact-form-layout-2 input:focus ~ span.o-placeholder, 
   .c-contact-form-layout-2 textarea:active ~ span.o-placeholder, 
   .c-contact-form-layout-2 textarea:focus ~ span.o-placeholder,
   .c-contact-form-layout-2 input[type=file].is-filled ~ span.o-placeholder {
       -ms-transform: translate(0, -25px);
       -webkit-transform: translate(0, -25px);
       transform: translate(0, -25px);
       font-size:1.6rem;
   }
   
   .c-contact-form-layout-2 input[type=file]:active ~ span.o-placeholder,
   .c-contact-form-layout-2 input[type=file]:focus ~ span.o-placeholder {
       font-size:2rem;
   }
   
   .c-contact-form-layout-2 input[type=file],
   .c-contact-form-layout-2 input[type=file] + label {
       border: none;
       height:52px;
   }
   
   .c-contact-form-layout-2 input[type=file] + label {
        border: 1px solid #66696c;
        margin-bottom:0;
        padding:16px 20px 0 20px;
   }
   
   .c-contact-form-layout-2 .c-form-checkbox {
       min-height: 52px;
   }
   
   .c-contact-form-layout-2 .c-privacy span.o-message, 
   .c-contact-form-layout-2 .c-recaptcha span.o-message, 
   .c-contact-form-layout-2 .c-form-checkbox span.o-message, 
   .c-contact-form-layout-2.c-contact-form .c-form-group span.o-message {
       margin-top:9px;
   }
   
   .c-contact-form-layout-2.c-contact-form .c-form-group textarea + span + span.o-message ,
   .c-contact-form-layout-2.c-contact-form .c-form-group input[type=file] + label + span + span.o-message {
       margin-top:0;
       -ms-transform: translate(0, -3px);
       -webkit-transform: translate(0, -3px);
       transform: translate(0, -3px);
   }
   
   .c-contact-form-layout-2 .c-upload-group-layout-2 input[type=file] + label {
       background: none;
       padding: 14px 120px 0 20px;
       // overflow: hidden;
       text-overflow: ellipsis;
       white-space: nowrap;
   }
   
   .c-contact-form-layout-2 .c-upload-group-layout-2 input[type=file] + label:after {
       border: 1px solid #4C9D2A;
       border-top-right-radius: 8px;
       border-bottom-right-radius: 8px;
       background: #4C9D2A;
       color: #0166aa!important;
       content: 'Allega';
       display: block;
       font-family: Roboto,sans-serif;
       font-size: 1.4rem;
       font-weight: 700;
       height: 52px;
       outline: 0;
       padding: 12px 0;
       position: absolute;
       right: -3px;
       text-align: center;
       text-decoration: none;
       text-transform: uppercase;
       top: -1px;
       -webkit-transition: background-color .3s, border-color .3s;
       transition: background-color .3s, border-color .3s;
       width: 90px;
   }
   
   .c-contact-form-layout-2 .c-upload-group-layout-2 input[type=file]:hover + label:after {
        background: #0166aa;
        border-color: #0166aa;
        color: #fff!important;
   }
   
   
   @media (max-width: 992px) {
       
       .c-contact-form {
           padding: 50px 10px 30px 10px;
           border:none;
       }
   
       .c-contact-form:before {
        //    left: 50%;
        //    -ms-transform: translate(-50%, -60px);
        //    -webkit-transform: translate(-50%, -60px);
        //    transform: translate(-50%, -60px);
        position: relative;
       }
   
       .c-privacy span.o-message-error, 
       .c-recaptcha span.o-message-error, 
       .c-form-checkbox.o-input-error span.o-message, 
       .c-contact-form .c-form-group span.o-message-error {
           margin-bottom:0;
       }
   
       .c-form-checkbox-grid .c-checkbox-container {
           width: 100%;
           float: none;
       }
   
       .c-contact-form .c-form-checkbox {
           padding: 0;
       }
       
       .c-contact-form .c-form-checkbox.c-form-checkbox-grid {
           margin-bottom:25px;
       }
       
       .c-contact-form .col-md-offset-right-6 {
         margin-right: 0;
       }
   
       .c-privacy {
           padding: 0;
       }
   
       /* Datepicker
          ---- */
   
       .c-calendar {
           margin: -25px 0 25px;
       }
   
       .daterangepicker .calendar th, 
       .daterangepicker .calendar td {
           font-size: 1.4rem !important;
       }
       
       .table-condensed>tbody>tr>td, 
       .table-condensed>tbody>tr>th, 
       .table-condensed>tfoot>tr>td, 
       .table-condensed>tfoot>tr>th, 
       .table-condensed>thead>tr>td, 
       .table-condensed>thead>tr>th {
           padding: 5px !important;
       }
   
   }
   
   
    @media (max-width: 767px) {
	//    .c-contact-form:before {
	// 		   left: 30px;
	// 		   -ms-transform: translate(0, -60px);
	// 		   -webkit-transform: translate(0, -60px);
	// 		   transform: translate(0, -60px);
    // 	   }
        .c-contact-form:before {
            font-size: 2rem;
        }
    }
    
   
   /* Datepicker
      ---- */
      
   .c-calendar{
       text-align: center;
   }
   
   .c-calendar i {
       font-size: 2rem;
       line-height: 50px;
       cursor:pointer;
   }
   .c-calendar i:before {
       color: #1a4e7d;
   }
   
   .daterangepicker.dropdown-menu {
       z-index: 100000;
   }
   
   .daterangepicker.ltr {
       -webkit-transform: translate(0, -30px);
       -moz-transform: translate(0, -30px);
       -ms-transform: translate(0, -30px);
       -o-transform: translate(0, -30px);
       transform: translate(0, -30px);
       border:solid 1px #0166aa !important;
       -moz-box-shadow: none;
       -webkit-box-shadow: none;
       box-shadow: none;
   }
   
   .daterangepicker:before {
       display:none !important;
   }
   
   .daterangepicker.dropup:after {
       content: ''  !important;
       display: block  !important;
       position: absolute !important;
       bottom: 0px !important;
       top:100% !important;
       width: 30px  !important;
       height: 30px  !important; 
       background: #fff !important;
       border-top:none !important;
       border-left:1px solid #0166aa !important;
       border-bottom:1px solid #0166aa !important;
       border-right:none !important;
       -webkit-transform: translate(0, -14px) rotate(-45deg);
       -ms-transform: translate(0, -14px) rotate(-45deg);
       -o-transform: translate(0, -14px) rotate(-45deg);
       transform: translate(0, -14px) rotate(-45deg);
       z-index:-1
   }
   
   .daterangepicker td.active, 
   .daterangepicker td.active:hover {
       background-color: #4C9D2A !important;
       color:#fff !important;
   }
   
   .daterangepicker td.available:hover, 
   .daterangepicker th.available:hover {
       background-color: #d9e793 !important;
   }
   
   .daterangepicker td.in-range {
       background-color: #d9e793 !important;
   }
   
   .daterangepicker .calendar th, 
   .daterangepicker .calendar td {
       font-size: 1.6rem;
   }
   
   .table-condensed>tbody>tr>td, 
   .table-condensed>tbody>tr>th, 
   .table-condensed>tfoot>tr>td, 
   .table-condensed>tfoot>tr>th, 
   .table-condensed>thead>tr>td, 
   .table-condensed>thead>tr>th {
       padding: 10px;
   }
   
   .daterangepicker .calendar {
       max-width: inherit !important;
   }
   
   .daterangepicker select.monthselect ,
   .daterangepicker select.yearselect {
       font-weight:400;
       font-size: 1.6rem !important;
       background: #fff;
       color: #222;
   }
   
   .daterangepicker_input {
       display:none;
   }
   
   .daterangepicker .calendar th {
       color: #0166aa;
   }
   
   .daterangepicker .calendar th.prev,
   .daterangepicker .calendar th.next,
   .daterangepicker .calendar th.month,
   .daterangepicker .calendar td.available {
       color: #222;
   }
   
   .daterangepicker td.available.off, 
   .daterangepicker td.available.off.in-range, 
   .daterangepicker td.available.off.start-date, 
   .daterangepicker td.available.off.end-date {
       color: #999;
   }
   
   @media (min-width: 564px) {
   
       .daterangepicker.ltr .calendar.right {
           margin-left: 15px !important;
       }
       .daterangepicker.ltr .calendar.left {
           margin-right: 15px !important;
       }
       .daterangepicker.ltr .calendar.left.single {
           margin-right: 0 !important;
       }
   
   }
   
   
   .c-contact-form input, 
   .c-contact-form textarea, 
   .c-contact-form label, 
   .c-contact-form .c-form-checkbox { 
       color: #222
   }
   
   .c-contact-form .c-disabled-input ,
   .c-contact-form .c-disabled-input input ,
   .c-contact-form .c-disabled-input label {
       cursor: url(../image/stop.png), auto;
   }
   
   .c-contact-form .c-disabled-input label {
       color:#9fa0a1;
   }
   
   .form-control:focus {
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
   }
   
   input:-webkit-autofill,
   input:-webkit-autofill:hover, 
   input:-webkit-autofill:focus
   textarea:-webkit-autofill,
   textarea:-webkit-autofill:hover
   textarea:-webkit-autofill:focus,
   select:-webkit-autofill,
   select:-webkit-autofill:hover,
   select:-webkit-autofill:focus {
     -webkit-box-shadow: inset 0 0 0px 9999px rgba(255,255,255,0.1);
   }

input[type=text]::-ms-clear {
    display: none;
}

/* Radio
      ---- */
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio {
       display: block;
       float:left;
       margin: 0;
       padding: 0 15px 0 25px;
       position: relative;
       -webkit-user-select: none;
       -moz-user-select: none;
       -ms-user-select: none;
       user-select: none;
       height:18px;
       line-height: 18px;
       text-align:right;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark {
       top: 0;
       left: 0;
       -ms-transform: translate(0);
       -webkit-transform: translate(0);
       transform: translate(0);
       cursor: pointer;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:before {
       border:solid 1px #949494;
       content: '';
       height: 16px;
       position: absolute;
       width: 16px;
   }
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:after {
       content: '';
       position: absolute;
       top:3px;
       left:3px;
       height: 10px;
       width: 10px;
       background-color: #0166aa;
       opacity:0;
       -webkit-transition: opacity 0.3s;
       -moz-transition: opacity 0.3s;
       -ms-transition: opacity 0.3s;
       -o-transition: opacity 0.3s;
       transition:opacity 0.3s;
   }
   
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark,
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:before,
   .c-contact-form .c-checkbox-container.c-checkbox-radio .c-checkmark:after {
       border-radius: 50%;
       -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
       -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
       transition:all 0.3s;
   }
   
   .c-contact-form .c-checkbox-container input:hover ~ .c-checkmark:before ,
   .c-contact-form .c-checkbox-container input:checked ~ .c-checkmark:before {
       border:solid 1px #0166aa;
   }
   
   .c-contact-form .c-checkbox-container input:checked ~ .c-checkmark:after {
       opacity:1;
       cursor: auto;
   }
   
	.c-contact-form .c-checkbox-container.c-checkbox-radio input:checked {
       cursor: auto;
   }